body {
	font-size: 100%;
	font-family: 'Lato', sans-serif;
	color: #212121;
}

.u-align-right {
	text-align: right;
}

.u-align-center {
	text-align: center;
}

.form__info {
	line-height: 1.3em;
}

.form__row {
	margin: 0.5em 0;
}

.form__label {
	font-size: 0.875em;
	margin-bottom: 2px;
	display: block;
}

.form__data input[type="text"],
.form__data input[type="email"],
.form__data input[type="password"],
.form__data textarea {
	width: 100%;
	padding: 0.25em;
	color: #555;
	border-radius: 2px;
	border: 1px solid #bdbdbd;
	background: #fff;
}

.form__data textarea {
	min-height: 5em;
}

.form__data input.input-text--sm {
	width: 4em;
}

.form__footer {
	margin: 1em 0 0.5em;
}

.form__footer .btn {
	padding: 1.5em 2em;
}

.form__error,
.form__success {
	color: #fff;
	padding: 0.25em;
	text-align: center;
}

.form__error {
	background: #EF5350;
	border: 1px solid #E53935;
}

.form__success {
	background: #66BB6A;
	border: 1px solid #43A047;
}

.form__data--error input[type="text"],
.form__data--error input[type="email"],
.form__data--error input[type="password"],
.form__data--error textarea {
	background: #EF5350;
	border: 1px solid #E53935;
	color: #fff;
}

.form__error-msg {
	color: #E53935;
	font-size: 0.75em;
	font-weight: 700;
	margin: 2px 0 0;
}

.btn {
	font-size: 0.75em;
	display: inline-block;
	padding: 0.5em 1.5em;
	text-decoration: none;
	border: 1px solid #AF9E66;
	background: #AF9E66;
	color: #fff;
	cursor: pointer;
	font-weight: 400;
	border-radius: 5px;
	text-transform: uppercase;
	font-weight: 700;
	transition: background 0.3s, border 0.3s;
}

.btn--green {
	background: #7CB342;
	border-color: #7CB342;
}

.btn:hover {
	color: #fff;
	background: #2d2d2d;
	border-color: #2d2d2d;
}

.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
}

.header__contact {
	background: #af9e66;
}

.header__top {
	position: relative;
}

.header__top::after {
	content: "";
	display: table;
	clear: both;
}

.logo__link {
	position: absolute;
	padding: 0.75em 1em;
	background: #fff;
	height: 7em;
	top: 0;
	left: -1em;
	z-index: 5;
}

.logo__img {
	height: 100%;
}

.header__contact p {
	padding: 1em 0;
	margin: 0;
	margin-left: 21em;
	color: #fff;
	font-size: 0.75em;
	letter-spacing: 1px;
	float: left;
}

.header__contact .contact__label {
	text-transform: uppercase;
	padding-right: 1em;
}

.header__other {
	float: right;
	margin-top: 0.875em;
	padding-bottom: 0.5em;
}

.facebook-link {
	text-decoration: none;
	display: inline-block;
	width: 32px;
	border-left: 1px solid rgba(255,255,255,0.8);
	vertical-align: middle;
	margin-left: 14px;
	padding-left: 14px;
}

.facebook-link img {
	width: 100%;
}

.header__menu {
	background: #fff;
	border-bottom: 1px solid #eee;
	position: relative;
}

/* .slogen {
	font-family: 'Dancing Script', cursive;
	display: block;
	font-size: 1.25em;
	padding-top: 0.9em;
	color: #212121;
	margin-bottom: 0.75em;
} */

.main-menu__btn {
	position: relative;
	padding: 1.5em 1.75em 1.5em 0;
	/* position: absolute;
	right: 0.5em;
	top: 1.4em;
	padding-right: 1.75em; */
	cursor: pointer;
	font-size: 0.875em;
	display: none;
	color: #757575;
	background: #fff;
}

.main-menu__btn::before,
.main-menu__btn::after {
	content: "";
	position: absolute;
	right: 0;
	width: 1.25em;
	display: block;
}

.main-menu__btn::after {
	height: 7px;
	top: 50%;
	margin-top: -1px;
	/* top: 2px;
	height: 1em; */
	border-top: 2px solid #757575;
	border-bottom: 2px solid #757575;
}

.main-menu__btn::before {
	margin-top: -6px;
	top: 50%;
	height: 2px;
	background: #757575;
}

.main-menu__toggle {
	position: absolute;
	visibility: hidden;
	opacity: 0;
}

.menu {
	padding: 0;
	margin: 0;
	list-style-type: none;
	text-align: center;
	display: inline-block;
}

.menu__item {
	display: inline-block;
	position: relative;
}

.menu__link {
	display: block;
	margin: 0;
	padding: 2em 1em;
	text-decoration: none;
	font-size: 0.875em;
	cursor: pointer;
	color: #212121;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 0.75em;
	transition: color 0.3s;
}

.menu__link:hover,
.menu__link--active {
	color: #af9e66;
}

.menu__trigger {
	opacity: 0;
	position: absolute;
	visibility: hidden;
}

.menu__item > ul {
	position: absolute;
	z-index: 100;
	text-align: left;
	margin: 0;
	padding: 0.8em 0;
	top: 100%;
	left: 0;
	width: 180px;
	border: 1px solid #eee;
	border-top-color: #af9e66;
	visibility: hidden;
	opacity: 0;
	transition: visibility 0.3s, opacity 0.3s, transform 0.3s;
	transform: translateY(2em);
	background: #fff;
}

.menu__trigger:checked ~ ul,
.menu__item:hover > ul {
	visibility: visible;
	opacity: 1;
	transform: translateY(0);
}

.menu__item > ul .menu__item {
	display: block;
}

.menu__item > ul .menu__link {
	padding: 0.8em 1em;
	margin: 0;
}

.wrapper {
	margin-top: 7.5em;
}

.slider {
	position: relative;
}

.slides__slide {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 30em;
	position: relative;
}

.slides__slide::before {
	position: absolute;
	content: "";
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.2);
}

.slider__buttons {
	position: absolute;
	width: 100%;
	bottom: 1.5em;
	left: 0;
}

.intro-outer {
	max-width: 60em;
	height: 100%;
	margin: 0 auto;
	padding: 2em 0;
}

.intro {
	position: relative;
	width: 60%;
	color: #fff;
	padding: 0 0.5em;
}

.intro__quotes h1 {
	position: relative;
	font-weight: 300;
	font-size: 2.5em;
	margin: 0;
	padding-bottom: 0.5em;
	text-shadow: 0 1px 1px #000;
}

/* .intro__quotes span {
	background: rgba(139,195,74, .8);
} */

.intro__quotes h1::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 3em;
	background: #fff;
	height: 3px;
}

.intro__quotes p {
	line-height: 2em;
	margin: 0;
	padding-top: 2.5em;
	text-shadow: 0 1px 1px #000;
}

.intro__actions {
	margin-top: 1.5em;
}

.btn--intro {
	padding: 1.5em 2em;
	font-size: 0.75em;
	margin-right: 1em;
}

.btn--transparent {
	background: transparent;
	border-color: #fff;
}

.header-image {
	position: relative;
	background: #AF9E66;
	padding-bottom: 3em;
}

.header-image::before {
	content: "";
	position: absolute;
	height: 3em;
	width: 50%;
	bottom: 1.5em;
	left: 0;
	background: #AF9E66;
	transform: skewY(3deg);
	z-index: 5;
}

.header-image::after {
	content: "";
	position: absolute;
	height: 3em;
	width: 50%;
	bottom: 1.5em;
	left: 50%;
	background: #AF9E66;
	transform: skewY(-3deg);
	z-index: 5;
}

.poster {
	background: #AF9E66;
}

.poster__content {
	text-align: center;
	background: #fff;
	padding: 1em;
	box-shadow: 0 30px 50px rgba(0,0,0,0.3);
	max-width: 40em;
	margin: 0 auto;
}

.poster__content p {
	font-size: 1.125em;
}

.poster__content img {
	max-width: 100%;
}

.beds {
	background: #AF9E66;
	padding: 0.5em 0 2.5em;
}

.beds__description {
	border-left: 3px solid #fff;
	padding: 0.5em 0 0.5em 1.5em;
	margin-bottom: 2em;
}

.beds__description h4 {
	margin: 0 0 1em;
	font-size: 1.375em;
	color: #fff;
	text-transform: uppercase;
	font-weight: 400;	
}

.beds__description p {
	color: #E4D5A2;
	margin: 0;
}

.big-box {
	background: #fff;
	margin: 1em 0 0;
	box-shadow: 0px 3px 0px 0px rgba(0,0,0,.2);
	margin-bottom: 2em;
}

.big-box__image {
	float: left;
	width: 60%;
	padding: 1em;
}

.big-box__image img {
	width: 100%;
}

.big-box__content {
	float: left;
	width: 40%;
	padding: 1em 1.5em 1.5em 0.5em;
}

.big-box__content h5 {
	font-size: 1.125em;
	color: #AF9E66;
	margin: 0 0 1em;
	text-transform: uppercase;
}

.big-box__content p {
	font-size: 0.875em;
	margin: 0;
	line-height: 1.8em;
}

.big-box__footer {
	clear: both;
	padding: 0 1.5em 1.5em 1em;
	text-align: right;
}

.services {
	padding: 3em 0 1em;
}

.service {
	text-align: center;
	width: 200px;
	margin: 0 auto 2em;
}

.service__image {
	width: 120px;
	height: 120px;
	margin: 0 auto;
	overflow: hidden;
	border-radius: 50%;
	border: 2px solid #BDBDBD;
	border-top-color: transparent;
	border-bottom-color: transparent;
}

.service__image img {
	width: 100%;
	border-radius: 50%;
	padding: 2px;
}

.service__title {
	text-transform: uppercase;
	font-size: 1.125em;
}


.service__text {
	color: #616161;
	font-size: 0.875em;
	line-height: 1.5em;
}

.trip {
	width: 100%;
	overflow: hidden;
}

.trip__title {
	position: relative;
}

.trip__title::before {
	content: "";
	position: absolute;
	top: 1em;
	left: -100%;
	width: 100%;
	height: 100%;
	background: #af9e66;
}

.trip__title::after {
	content: "";
	position: absolute;
	bottom: -1em;
	left: 0;
	width: 0;
	height: 0;
	border: 0.5em solid #af9e66;
	background-color: #af9e66;
    border-color: #827343 #827343 transparent transparent;
}

.trip__title h2 {
	position: relative;
	background: #af9e66;
	color: #fff;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 1.375em;
	padding: 0.75em;
	margin: 0;
}

.trip__title h2::after {
	content: "";
	position: absolute;
	top: 0;
	left: 100%;
	width: 100%;
	height: 100%;
	background: #af9e66;
}

.trip-list {
	padding: 0.5em 0 0 1em;
	margin: 0;
	list-style-type: none;
	color: #616161;
}

.trip-list__label {
	position: relative;
	display: block;
	font-size: 0.875em;
	padding: 0.75em 0 0.75em 3em;
	cursor: pointer;
}

.trip-list__number {
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -1em;
	left: 0;
	text-align: center;
	border: 2px solid #af9e66;
	border-radius: 50%;
	height: 2em;
	line-height: 1.5em;
	width: 2em;
	background: #af9e66;
	color: #fff;
	transition: background .3s;
}

.trip-list__label:hover,
.trip-list__label--active {
	color: #af9e66;
}

.trip-list__label:hover .trip-list__number,
.trip-list__label--active .trip-list__number {
	background: #fff;
	color: #616161;
}

.trip__images {
	position: relative;
	width: 100%;
	padding-top: 60%;
}

.trip__image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	margin-top: 1em;
	opacity: 0;
	visibility: hidden;
	transform: translateX(1em);
	transition: visibility .5s, opacity .5s, transform .5s;
}

.trip__image--active {
	visibility: visible;
	opacity: 1;
	transform: translateX(0);
}

.trip__image img {
	width: 100%;
	padding: 3px;
	border: 1px solid #e0e0e0;
}

.trip__image h5 {
	font-weight: 700;
	font-size: 0.875em;
	margin: 0.5em 0;
}

.section--reasons {
	background: #af9e66;
	color: #fff;
	padding: 1em 0;
}

.section--reasons  h2 {
	font-size: 2em;
	padding: 0.5em 0;
	font-weight: 400;
	margin: 0;
	position: relative;
}

.section--reasons  h2::after {
	position: absolute;
	content: "";
	height: 0;
	width: 50%;
	bottom: 0;
	left: 0;
	border-top: 1px solid #A29056;
	border-bottom: 1px solid #BDAD77;
}

.section--reasons  ul {
	line-height: 2em;
}

.section--reasons  a {
	color: #fff;
	font-weight: 700;
}

.section--deals {
	padding: 2em 0;
}

.deals__description {
	border-left: 3px solid #E0E0E0;
	padding: 0.5em 0 0.5em 1.5em;
	margin-bottom: 2em;
}

.deals__description h4 {
	margin: 0 0 1em;
	font-size: 1.375em;
	color: #af9e66;
	text-transform: uppercase;
	font-weight: 400;	
}

.deals__description p {
	color: #616161;
	margin: 0;
}

.deal-box {
	background: #F5F5F5;
	color: #757575;
	padding: 1em 1em 2em;
	box-shadow: rgb(239, 239, 239) 0px 3px 0px 0px;
	margin-bottom: 1em;
}

.deal-box__title {
	text-transform: uppercase;
	font-size: 1em;
	margin: 0.5em 0;
	height: 3.5em;
	overflow: hidden;
}

.deal-box__title a{
	color: #af9e66;
	text-decoration: none;
}

.deal-box p {
	font-size: 0.875em;
	line-height: 1.5em;
	margin: 2em 0;
	height: 10.5em;
	overflow: hidden;
}

.gallerybar {
	width: 100%;
	margin: 3em 0;
}

.gallerybar__row {
	width: 100%;
}

.gallerybar__row::after {
	content: "";
	display: table;
	clear: both;
}

.gallerybar__col {
	float: left;
	width: 50%;
}

.gallerybar__col::after {
	content: "";
	display: table;
	clear: both;
}

.gallerybar__image {
	float: left;
	width: 50%;
	padding-top: 30%;
	position: relative;
}

.gallerybar__link {
	position: absolute;
	display: block;
	text-decoration: none;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.contact__list {
	background: #F5F5F5;
	color: #757575;
	padding: 1em;
	margin: 0 1em 3em;
}

.contact__data {
	padding: 1em 0 1em 3.5em;
	border-bottom: 1px solid #E0E0E0;
	position: relative;
}

.contact__data:last-child {
	border: none;
}

.contact__icon {
	position: absolute;
	background: #D2C18A;
	border-radius: 50%;
	display: block;
	width: 32px;
	height: 32px;
	left: 0.5em;
	top: 1em;
	background-position: center center;
	background-repeat: no-repeat;
}

.contact__icon--location {
	background-image: url('../img/site/location.png');
}

.contact__icon--phone {
	background-image: url('../img/site/phone.png');
}

.contact__icon--mobile {
	background-image: url('../img/site/mobile.png');
}

.contact__label {
	display: block;
	color: #212121;
	font-size: 0.875em;
	margin-bottom: 0.5em;
}

.contact__text {
	font-size: 0.75em;
}

.section--contact {
	padding: 1em 0 3em;
}

.page-title {
	font-weight: 400;
	font-size: 2em;
}

.gallery__images {
	text-align: center;
}

.gallery__item {
	text-decoration: none;
	display: inline-block;
	width: 15em;
	margin: 1em;
	vertical-align: middle;
}

.gallery__image {
	max-width: 100%;
	max-height: 200px;
	padding: 3px;
	background: #fff;
	border: 1px solid #BDBDBD;
}

.article-list__item {
	padding-bottom: 1em;
	margin-bottom: 2em;
	border-bottom: 1px dotted #E0E0E0;
}

.article {
	margin-bottom: 2em;
}

.article__title {
	font-weight: 400;
	font-size: 1.75em;
}

.article__title a {
	color: #212121;
	text-decoration: none;
}

.article__thumb {
	float: left;
	width: 10em;
	margin: 0.25em 0.5em 0.5em 0;
}

.article__cover {
	text-align: center;
}

.article__cover img {
	max-width: 100%;
}

.article__text {
	line-height: 1.4;
	text-align: justify;
}

.article__text::after {
	content: "";
	display: table;
	clear: both;
}

.article__text a{
	color: #E65100;
}

.article__text a > img{
	padding: 2px;
	border: 1px solid #e0e0e0;
	background: #fff;
	border-radius: 2px;
	margin: 0 0.5em;
}

.article__text h1,
.article__text h2 {
	font-weight: 400;
	text-align: left;
}

.article__text img {
	max-width: 100%;
}

.article-list__more {
	text-align: right;
	font-size: 0.875em;
}

.article__meta {
	padding-bottom: 0.5em;
	font-size: 0.75em;
}

.article__meta a,
.article__link,
.pagination a {
	color: #F57C00;
}

.article__meta a:hover,
.article__link:hover {
	color: #FF9800;
}

.article__meta::after {
	content: "";
	display: table;
	clear: both;
}

.article__created-date {
	float: right;
	color: #F57C00;
}

.article__share {
    border-top: 1px solid #E0E0E0;
	padding: 1em 1em 0;
}

.article__back {
	font-size: 0.875em;
	margin-top: 2em;
}

.pagination::after {
	content: "";
	display: table;
	clear: both;
}

.pagination__prev {
	float: left;
}

.pagination__next {
	float: right;
}

.btn--offer {
	font-size: 1em;
	text-align: center;
	line-height: 2em;
	width: 100%;
}

.box {
	margin: 1em 0;
}

.box__title {
	background: #af9e66;
	color: #fff;
	margin: 0;
	text-align: center;
	padding: 1.5em 0;
	font-size: 0.875em;
	font-weight: 700;
	text-transform: uppercase;
}

.box__content {
	background: #F5F5F5;
	color: #757575;
}

.box__gallery {
	padding-top: 0.75em;
	text-align: center;
}

.box__gallery-image {
	display: inline-block;
	width: 30%;
	text-align: center;
	overflow: hidden;
	margin: 0.125em 0;
	vertical-align: middle;
	
}

.box__gallery-image img {
	width: 100%;
	padding: 2px;
	border: 1px solid #E0E0E0;
	background: #fff;
}

.gallery__actions {
	padding: 0.5em 0 1.25em;
	margin: 0;
}

.gallery__actions a {
	font-size: 0.875em;
	color: #E65100;
}

.deal {
	padding: 1em;
	border-bottom: 1px solid #E0E0E0;
}

.deal:last-child {
	border: none;
}

.deal__title {
	display: block;
    font-size: 0.875em;
    margin: 0;
}

.deal__title a {
	color: #212121;
}

.deal__text {
	color: #616161;
	font-size: 0.75em;
	margin: 0.5em 0 1em;
	line-height: 1.4em;
}

.deal .btn {
	font-size: 0.625em;
}

.footer {
	background: #af9e66;
	color: #fff;
}

.footer p {
	font-size: 0.75em;
	margin: 0;
}

.footer a {
	color: #fff;
}

.reservation-form {
	width: 60%;
	float: left;
	padding-right: 1em;
}

.reservation-description {
	width: 40%;
	float: left;
	padding: 1em;
	background: #F5F5F5;
	margin-top: 1em;
	text-align: center;
}

.reservation-description img {
	max-width: 100%;
}

.reservation-description p {
	font-size: 0.875em;
	color: #757575;
	line-height: 1.3em;
	text-align: left;
}

/* .calendar {
	position: relative;
	height: 220px;
	margin-bottom: 0.5em;
}

.calendar__page {
	position: absolute;
	top: 0;
	left: 0;
	background: #fff;
}

.calendar__btn {
	content: "";
	position: absolute;
	top: 0.5em;
	width: 0;
	height: 0;
	z-index: 5;
	border: 0.5em solid transparent;
	cursor: pointer;
}

.calendar__btn--prev {
	left: 0;
	border-right-color: #424242;
}

.calendar__btn--next {
	right: 0;
	border-left-color: #424242;
}

.calendar__symbol {
	position: absolute;
	bottom: 0;
	right: 0;
} */

.calendar-toogle {
	display: block;
	cursor: pointer;
	border: 1px solid #EEEEEE;
	background: #F5F5F5;
	background: linear-gradient(#F5F5F5, #EEEEEE);
	padding: 0.375em;
	border-radius: 3px;
	margin-top: 1em;
}

.calendar-toogle img {
	width: 24px;
	vertical-align: middle;
}

.calendar-status {
	position: absolute;
	visibility: hidden;
	opacity: 0;
	z-index: -100;
}

.calendar {
	display: none;
	margin-top: 1em;
}

.calendar-status:checked ~ .calendar {
	display: block;
}

.calendar__page {
	margin-bottom: 1.5em;
}

.calendar__mark {
	display: inline-block; 
	width: 1em; 
	height: 1em; 
	background: #FF8A80; 
	border: 1px solid #E0E0E0; 
	box-shadow: inset 0 0 0 1px #fff;
	vertical-align: bottom;
	margin-right: 3px;
}

.calendar__month {
	text-align: center;
	table-layout: fixed;
	width: 100%;
}

.calendar__month caption {
	padding: 0.5em 0;
	text-transform: uppercase;
}

.calendar__month th,
.calendar__month td {
	padding: 3px;
}

.calendar__day {
	border: 1px solid #E0E0E0;
}

.calendar__day--inactive {
	border: none;
}

.calendar__day--reserved-am,
.calendar__day--reserved-pm,
.calendar__day--reserved-am-pm {
	background: #FF8A80;
}

.calendar__day--reserved-am {
	background: linear-gradient(45deg, #fff 60%, #FF8A80 40%);
}

.calendar__day--reserved-pm {
	background: linear-gradient(-135deg, #fff 60%, #FF8A80 40%);
}

.review {
	padding: 0.5em;
}

.review__title {
	font-weight: bold;
	margin: 0 0 0.25em;
	font-size: 0.875em;
	color: #212121;
}

.review .blockquote {
	font-size: 0.875em;
	color: #616161;
}

.blockquote {
	display: block;
	position: relative;
	padding-left: 1.5em;
	margin: 0.5em 0.5em 0.5em 0.25em;
}

.blockquote::before {
	position: absolute;
	top: 0;
	left: 0;
	content: "\201D";
	display: block;
	font-size: 2em;
	font-family: serif;
	font-weight: bold;
}

@media screen and (max-width: 60em) {
	
	.header__menu .col-1-3,
	.header__menu .col-2-3 {
		display: block;
		float: none;
		width: 100%;
		
	}
	
	/* .slogen {
		text-align: center;
	} */
	
	/* .menu {
		display: block;
		text-align: center;
	} */
	
	.intro {
		width: 100%;
	}
	
	/* .wrapper {
		margin-top: 11em;
	} */
	
}

@media screen and (max-width: 48em) {
	
	.header {
		position: static;
	}
	
	.main-menu__btn {
		display: inline-block;
	}
	
	.main-menu__toggle:checked ~ .menu {
		display: block;
	}
	
	.menu {
		text-align: center;
		display: none;
	}
	
	.menu__item {
		display: block;
	}
	
	.menu__item > ul,
	.menu__item:hover > ul {
		position: static;
		display: none;
		transform: none;
		transition: none;
		width: 100%;
		text-align: center;
		background: #F5F5F5;
	}
	
	.menu__trigger:checked ~ ul {
		display: block;
		opacity: 1;
		transform: translateY(0);
	}
	
	.wrapper {
		margin-top: 0;
	}
	
	.deal-box__title {
		height: auto;
	}
	
	.deal-box p {
		height: auto;
	}
	
	.gallerybar__col {
		float: none;
		width: 100%;
	}
	
	.article__text img {
		display: block;
		margin: 1em auto !important;
		float: none !important;
	}
	
	.box__gallery-image {
		height: 6em;
	}
	
	.reservation-form,
	.reservation-description {
		width: 100%;
		float: none;
	}
	
}